Compaq iPAQ 3130

Ian Molton spyro at f2s.com
Thu Aug 19 11:48:06 PDT 2004


On Thu, 19 Aug 2004 19:31:12 +0000
John Gay <johngay at eircom.net> wrote:

> Well another google has found that there was gpe support at one time for this 
> model, but the latest version only supports the h3600 & h3900 models. gpe 
> does have a large selection of packages. opie is the qt version so I want to 
> have a look at that as well. Also, looks like I got a bit of life out of the 
> battery, so I'll have another bash at it.

nice one.

when you get it working be sure to drop the rest of us a line on handhelds.org IRC



More information about the lfs-chat mailing list